/* LG at MD on Bootstrap grid */
@media (max-width: 1200px){
}

/* begin SM on Bootstrap grid */
@media (max-width: 992px){
}

/* begin XS on Bootstrap grid */
@media (max-width: 768px){
	nav.topo { position: fixed; height: 60px; }
	nav.topo #btnMenu { position: relative; }
	nav.topo #btnMenu::before { font-family: 'FontAwesome'; content: '\f00d'; position: absolute; opacity: 0; }
	nav.topo #btnMenu.active::before { opacity: 1; }
	nav.topo #btnMenu.active i { opacity: 0; }
	nav.topo ul { overflow: hidden; height: 0; display: block; position: fixed; z-index: -1; padding-left: 0; top: 0; left: 0; width: 100vw; background-color: rgba(255,255,255,.85); }
	nav.topo ul.open { height: 100vh; padding-top: 120px; }
	nav.topo ul li { opacity: 0; display: table; margin: 15px auto; font-size: 22px; }
	nav.topo ul.open li { opacity: 1 }
	nav.topo a.logotopo img { width: 130px; }
	nav.topo a.logotopo::before { top: 0; height: 110px; }
	nav.topo a.logotopo::after { height: 53px; }

	section.topo { padding-bottom: 0; }
	section.topo .carousel-caption { top: 100%; bottom: inherit; margin-top: 0; margin-bottom: 60px; height: auto; width: 100%; left: 0; right: 0; background-color: rgba(0, 119, 182,1); }
	section.topo .carousel-caption::after { display: none; }
	section.topo .item { height: 60vh; margin-top: 0; overflow: initial; }
	section.topo .carousel-indicators { display: none; }
	section.topo h2 { font-size: 24px; }

	section.servicos .row .col-md-4:nth-child(2) { border: initial; }

	section.contato nav a { font-size: 20px; }

	section.frota img.bg_bus { top: 120px; }

	section.cadastre input.form-control { margin-bottom: 15px; }
	section.cadastre .capt { display: table; margin: 0 auto; }

	section.localizacao .container-fluid { padding-left: 15px; }
	section.localizacao .col-md-6 { padding-left: 15px; }
	section.localizacao iframe { width: 100%; }

	.logocreate { padding: 20px 0; }

	#detalhes-frota .modal-body #frota_desc ul { padding-left: 0; }
	#detalhes-frota .close {font-size: 28px;}
}

/* begin size for mobiles */
@media (max-width: 440px){
	.maintenance h1 { font-size: 50px; }
	/*div.frota h2 {
		text-align: center;
		padding-left: 0px!important;
		width: 100%;}
	section.frota img {
		margin-top: 18px;}
	section.localizacao h2 {
		padding: 0px!important;
	    text-align: center;
	    width: 100%;}
	section.cadastre h2 {
		padding: 0px!important;
	    text-align: center;
	    width: 100%;}
	section.turismo h2 {
		padding: 0px!important;
	    text-align: center;
	    width: 100%;}
	section.servicos h2 {
		padding: 0px!important;
	    text-align: center;
	    width: 100%;}
	div.logos {}
	footer .col-md-12 h4 {
	    padding-top: 94px;}
	section.cadastre input.newsletter {
		font-size: 20px;}*/
}